[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageListResolution.DragHotspot

Contains the mouse position for the drag image.

## Declaration

Source position: controls.pp line 432

`public property TDragImageListResolution.DragHotspot : TPoint read FDragHotspot write FDragHotspot;`

## Description

DragHotspot is a TPoint property which contains the mouse position for the Drag hotspot. It contains the value read and written using the DragHotspot property in the TDragImageList for the image resolution. It is also updated when the SetDragImage method in TDragImageList is called to update the index position for the drag image.

## See also

TDragImageList.DragHotspot |  | The position of the HotSpot image, i.e. the offset to the mouse position while dragging.
TDragImageList.SetDragImage |  | Set index of dragged image and hotspot.